Error during 16.20 Developer Tier installation

Database
The Teradata Database channel includes discussions around advanced Teradata features such as high-performance parallel database technology, the optimizer, mixed workload management solutions, and other related technologies.
Highlighted
Teradata Employee

Error during 16.20 Developer Tier installation

Dear,

 

 A customer tries to install a 16.20 Developer Tear environment.

 He has vsphere 6.5.

 

 2 TPA Nodes + Viewpoint

 

 After deploy script run for 20 min it is coming to step:

***********************************************************************************************
*
* 4/4/2018 1:40:29 PM - Configure Teradata DBS...
*
***********************************************************************************************

 

and after additional 10 min he received an error:

 

invoke-vmscript : 4/4/2018 1:51:02 PM Invoke-VMScript A general
system error occurred: vix error codes = (3016, 0).

At C:\Users\oleg_m\AppData\Local\Temp\tdvm2018040413220812\tdc.Binarydeploy.ps1
:3859 char:34
+ $Script_Output = invoke-vmscript -scripttext "ls
/var/opt ...
+ ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~
+ CategoryInfo : NotSpecified: (:) [Invoke-VMScript], SystemError
+ FullyQualifiedErrorId : Client20_VmGuestServiceImpl_GetProcessOutputInGu
est_ViError,VMware.VimAutomation.ViCore.Cmdlets.Commands.InvokeVmScript

 

After that this error repeating and repeating without next steps. Installation he needs to stop.

 

Thank you in advance for any support.

 

Best regards,

Yuri

+375296168794

 

1 REPLY
Teradata Employee

Re: Error during 16.20 Developer Tier installation

Yesterday Customer installed 15.10 without any issue.